/* Global Styles */
* {
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav ul li {
    margin-right: 20px;
}

nav ul li:last-child {
    margin-right: 0;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

nav ul li a:hover {
    color: #ccc;
}

main {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

section {
    margin-bottom: 50px;
}

h1,
h2 {
    font-weight: normal;
}

h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

h2 {
    font-size: 2rem;
    margin-bottom: 10px;
}

p {
    line-height: 1.5;
    margin-bottom: 10px;
}

button {
    background-color: #333;
    border: none;
    color: #fff;
    padding: 10px 20px;
    font-size: 1.2rem;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

button:hover {
    background-color: #ccc;
}

.screenshots {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.screenshots img {
    max-width: 45%;
}

.download {
    display: flex;
    justify-content: center;
}

.download img {
    margin-right: 20px;
}

form {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

input,
textarea {
    padding: 10px;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
}

input[type="submit"] {
    background-color: #333;
    border: none;
    color: #fff;
    padding: 10px 20px;
    font-size: 1.2rem;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

input[type="submit"]:hover {
    background-color: #ccc;
}

.contact-info p {
    margin-bottom: 5px;
}

/* Media Queries */
@media screen and (max-width: 768px) {
    header {
        flex-direction: column;
        text-align: center;
    }

    nav ul {
        flex-direction: column;
    }

    nav ul li {
        margin-right: 0;
        margin-bottom: 10px;
    }

    main {
        padding: 10px;
    }

    .screenshots {
        flex-direction: column;
    }

    .screenshots img {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .download {
        flex-direction: column;
    }

    .download img {
        margin-right: 0;
        margin-bottom: 10px;
    }
}